Bug 349961 - RHEL 5.0 typo in info box in clustered LVM guide
Summary: RHEL 5.0 typo in info box in clustered LVM guide
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Steven J. Levine
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 457439 457442 457444 457445 457447
TreeView+ depends on / blocked
 
Reported: 2007-10-24 04:21 UTC by Jon Stanley
Modified: 2009-04-16 23:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 20:19:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Stanley 2007-10-24 04:21:58 UTC
There's a typo in the info box on page 47 of the PDF version of the clustered
LVM guide.  The word 'origin' is misspelled.

                                A snapshot that is 100% full is lost completely, as
write to unchanged parts of the originin would be unable to succeed without cor-
rupting the snapshot.

Comment 1 Nate Straz 2007-12-13 17:45:24 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Comment 2 Steven J. Levine 2008-07-31 17:33:51 UTC
I have fixed this typo and requested that the updated version of the document be
pushed out onto the doc web site with RT 26340.

Comment 3 Steven J. Levine 2008-08-13 20:19:43 UTC
The RHEL 5 version of the LVM manual has been updated on the docs web site with a new version that corrects the typo.


Note You need to log in before you can comment on or make changes to this bug.